@charset "EUC-JP";
@import url(navi.css);

/***▼このスタイルシートについて***/
/*---------------------------------------------------------------------------

	Title: style.css
	Description: MT用CSS
	Created: 2008-6-12
	Last Up Date: 2008-6-25

	＜目次＞

	▼画面全体設定
	▼ヘッダー設定
	▼リストナビ設定
	▼トップページコンテンツエリア設定
	▼トップページメイン画像設定
	▼トップ（左）／最新情報領域設定
	▼トップ（右）／下層導入リンクエリア
	▼下層ページ　サイドバー設定
	▼フッター設定
	▼下層全体　コンテンツエリア　設定
	▼下層　最新情報ページ設定
	▼下層　最新情報ページ設定

---------------------------------------------------------------------------*/


/***▼画面全体設定　ここから***/
/*---------------------------------------------------------------------------*/

body {
  font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #676767;
  background: #010066;
  text-align: center;
	margin:0;
	padding:0;
}

#container {
	margin: 0px auto;
	width:780px;
	text-align: center;
	background-color:#FFFFFF;
}

/***▼ヘッダー設定　ここから***/
/*---------------------------------------------------------------------------*/

/***ヘッダー領域設定　ここから***/

#header {
	width: 780px;
	height: 74px;
	margin: 0px auto;
	text-align:left;
	font-size:12px;
	background: #ffffff url(/xilinx/common/img/header_bg.gif) repeat-x top;
	border-top:#CCCCCC 1px solid;
	border-bottom:#275A99 2px solid;
}

/***社名表記　ここから***/

#header h1 {
	padding-top:25px;
	padding-left:28px;
	margin:0;
	float:left;
}

/***ヘッダーメニュー領域設定　ここから***/

#header #header-navi {
	margin:0;
	padding-top:10px;
	padding-right:18px;
	float: right;

}

/***ヘッダーメニューリスト設定　ここから***/

#header #header-navi ul {
	margin:0;

}
#header #header-navi ul li {
	margin:0;
	color: #CCCCCC;
	display: inline;
	padding-left:5px;
}
#header #header-navi ul li a {
	margin:0;
}

/***アンカーエレメント設定　ここから***/

#header a {
	color: #106CD9;
	text-decoration: none;
}

#header a:hover {
	color: #6BA5EA;
	text-decoration: underline;
}

#header a:visited {
	color: #106CD9;
}

#header a:active {
	color: #106CD9;
}

/***ヘッダーログイン表示領域設定　ここから***/
/*** !!! ID名の変更は smarty 内のテンプレの修正が必要 !!! ***/

#header #login_status {
	width:500px;
	text-align:right;
	padding-top:10px;
	padding-right:18px;
	float:right;
	clear:right;
}

/***▼リストナビ設定　ここから***/
/*---------------------------------------------------------------------------*/

#listnavi
{
	width: 778px;
	height: 23px;
	text-align:left;
	font-size:12px;
	border-right:#CCCCCC 1px solid;
	border-left:#CCCCCC 1px solid;
	background:#FFFFFF;
}


/***▼トップページコンテンツエリア設定　ここから***/
/*---------------------------------------------------------------------------*/

#content {
	width:778px;
	margin: 0px auto;
	background-color:#FFFFFF;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	float:none;
	text-align:left;
	font-size:12px;
}

/***▼トップページメイン画像設定　ここから***/
/*---------------------------------------------------------------------------*/

#topimg {
	width: 778px;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}

/***▼トップ（左）／最新情報領域設定　ここから***/
/*---------------------------------------------------------------------------*/

#left
{
	width: 365px;
	padding-top:20px;
	float: left;
	background-color:#FFFFFF;
	margin:0;
	padding-left:18px;
}

#news
{
	margin:0;
}

#news h2
{
	margin:0;
}

#news ul
{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#news li
{
	font-size:12px;
	color:#FF6600;
	padding: 10px 10px 5px 10px;
}

#news li a
{
	font-size:13px;
	color: #106CD9;
	text-decoration: none;
}

#news li a:hover
{
	font-size:13px;
	color: #6BA5EA;
	text-decoration: underline;
}

#news li a:visited
{
	font-size:13px;
	color: #106CD9;
}

#news li a:active
{
	font-size:13px;
	color: #106CD9;
}

/***▼トップ（右）／下層導入リンクエリア　ここから***/
/*---------------------------------------------------------------------------*/

#right {
	width: 356px;
	float: right;
	padding-right:18px;
	padding-top:20px;
	background-color:#FFFFFF;
	margin-right:0;
}
#right ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#right li {
	padding-bottom:13px;
}

/***▼下層ページ　サイドバー設定　ここから***/
/*---------------------------------------------------------------------------*/

/***下層ページ　サイドバー　領域設定***/

#sidebar
{
	width: 170px;
	float: left;
 	font-size: 12px;
	background-color:#EBEBEB;
	text-align:left;
}

/***下層ページ　サイドバー　見出し設定***/

#sidebar h2
{
	font-size:12px;
	font-weight:bold;
	color:#1C416D;
	background:url(../common/img/side_title_back_h2.gif) no-repeat top;
	height:25px;
	text-align:left;
	margin-top:8px;
	margin-bottom:3px;
	padding-top:6px;
	padding-left:30px;
}

/***下層ページ　サイドバー　リスト設定***/

#sidebar ul
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidebar li
{
	height: 18px;
	background:url(../common/img/side_menu_back_li.gif) #EBEBEB no-repeat bottom;
	padding-left:20px;
	margin:8px 0 8px 0;

}

#sidebar li.archive
{
	height: 18px;
	padding-left:20px;
	margin:8px 0 8px 0;

}

/***下層ページ　サイドバー　アンカーエレメント設定***/

#sidebar li a
{
	color: #106CD9;
	text-decoration: none;
}

#sidebar li a:hover
{
	color: #6BA5EA;
	text-decoration: underline;
}

#sidebar li a:visited
{
	color: #106CD9;
}

#sidebar li a:active
{
	color: #106CD9;
}

#sidebar div.pull
{
	padding:0;
	margin:8px 5px 8px 15px;
}

/***▼フッター設定　ここから***/
/*---------------------------------------------------------------------------*/

/***フッター領域設定　ここから***/


#footer {
	width: 780px;
	font-size:12px;
	background: #ffffff url(/xilinx/common/img/footer_bg.gif) repeat-x top;
	border-top:#275A99 2px solid;
	border-bottom:#CCCCCC 1px solid;
	margin: 0px auto;
	clear: both;
}

#footernavi {
	margin: 0px auto;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

/***フッターメニューリスト設定　ここから***/

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#footer li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
}

/***フッターメニューアンカーエレメント設定　ここから***/

#footer a {
	color: #106CD9;
	text-decoration: none;
}

#footer a:hover {
	color: #6BA5EA;
	text-decoration: underline;
}

#footer a:visited {
	color: #106CD9;
}

#footer a:active {
	color: #106CD9;
}

/***コピーライト設定　ここから***/

#copyright {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align: center;
	color:#FFFFFF;
	width: 780px;
	margin: 0px auto;
	padding-top:6px;
}

/***▼下層全体　コンテンツエリア　設定　ここから***/
/*---------------------------------------------------------------------------*/

/***最新情報、最新情報　領域設定***/

#content-2cal
{
	width:778px;
	margin: 0px auto;
	background-color:#FFFFFF;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;
	float:none;
	background-image:url(../common/img/content_back.gif);
	overflow:auto;
}

/***▼下層　最新情報ページ設定　ここから***/
/*---------------------------------------------------------------------------*/

/***最新情報　コンテンツエリア　領域設定***/

#news-detail
{
 	float: right;
	width: 562px;
	padding-top:0px;
	padding-right:21px;
	padding-bottom:30px;
	padding-left:25px;
	background-color:#FFFFFF;
	margin-right:0;
	text-align:left;
}

/***最新情報　見出し***/

#news-detail h3
{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(../common/img/title_back_news.gif) no-repeat;
	height:35px;
	padding-top:8px;
	padding-left:30px;
	padding-bottom:0;
	margin:0;
	text-align:left;
}

/***最新情報　一般テキスト***/

#news-detail p{font-size:12px; color:#333333; line-height:16px; padding:5px 5px 10px 20px; margin:0;}
#news-detail p.date{font-size:14px; font-weight:bold; color:#FF6600; margin:0; padding:5px 5px 10px 20px;}
#news-detail p.title{font-size:14px; color:#666666; margin:0; padding:5px 0 0 20px; line-height:20px;}
#news-detail p.text{font-size:12px; color:#666666; line-height:18px; margin:0; padding:5px 5px 10px 20px;}

/***最新情報　リスト設定***/

	#news-detail ul{margin:0; padding:0; list-style:none;}
	#news-detail ul li{margin:0; padding:0 0 0 20px;}
	#news-detail li{font-size:12px; line-height:18px; color:#333333; padding-bottom:5px;}

/***最新情報　アンカーエレメント設定***/

	#news-detail li a        {color: #106CD9; text-decoration: none;}
	#news-detail li a:hover  {color: #6BA5EA; text-decoration: underline;}
	#news-detail li a:visited{color: #106CD9;}
	#news-detail li a:active {color: #106CD9;}

/***▼下層　最新情報ページ設定　ここから***/
/*---------------------------------------------------------------------------*/

/***最新情報　領域設定***/

#product
{
 	float: right;
	width: 562px;
	padding-top:0px;
	padding-right:21px;
	padding-bottom:30px;
	padding-left:25px;
	background-color:#FFFFFF;
	margin-right:0;
	text-align:left;
}

/***最新情報　見出し***/

#product h3
{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background:url(../common/img/title_back_products.gif) no-repeat;
	height:35px;
	padding-top:8px;
	padding-left:30px;
	margin:0;
}

/***最新情報　一般テキスト***/

	#product p{font-size:12px;　color:#333333;　line-height:18px;　padding:10px;　margin:0;}

/***最新情報　リスト設定***/

	#product ul{margin:0; padding:0; list-style:none;}
	#product ul li{margin:0; padding:0 0 0 20px;}
	#product li{font-size:12px; line-height:18px; color:#333333; padding-bottom:5px;}

/***最新情報　アンカーエレメント設定***/

	#product li a        {color: #106CD9; text-decoration: none;}
	#product li a:hover  {color: #6BA5EA; text-decoration: underline;}
	#product li a:visited{color: #106CD9;}
	#product li a:active {color: #106CD9;}